GDB (xrefs)

Static Public Attributes | List of all members
scanf_length_modifier< double > Struct Template Reference

## Static Public Attributes
static constexpr char | value = 'l'

## Detailed Description

### template<>
struct scanf_length_modifier< double >

Definition at line 960 of file target-float.c.

## Member Data Documentation

## ◆ value

constexpr char scanf_length_modifier< double >::value = 'l'
| static

Definition at line 962 of file target-float.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/target-float.c